@charset 'utf-8';
body {
	background: #f7fcfe;
	background: url(../images/bg_main.png);
	direction: rtl;
	color: #000;
	font-family: yekanYW;
	font-size: 13px;
	font-weight: 400
}
.yw_text ol {

	list-style: arabic-indic;
	list-style: arabic-indic
}
.yw_text ol li {

	list-style: arabic-indic;
	list-style: arabic-indic;

}

.yw_text ul li {
	background: url(../images/arrow2.png) right no-repeat;
	padding: 0 15px 0 0;
	margin: 0 0 0 10px
}


#top_links {
	float: left;
	z-index:999999; 
display:block;
 min-width:250px;

}
#toor_img {
	width: 45px;
	height: 30px;
	margin-top: 25px
}
.fi_icon {
	width: 30px;
	height: 30px;
	margin: 5px;
	float: right
}
.fi_name {
	float: right;
	margin: 5px
}
.fi_name {
	float: right;
	margin: 5px
}
.archive_link {
	font-family: 'yekanYW';
	font-weight: 400;
	font-style: normal;
	font-size: 14px!important;
	padding: 2px 10px;
	background-color: #e0f0ff;
!important;
	border: #71b8ff thin solid!important;
	width: 70px;
	float: left
}
#menu_back {
	float: right;
	text-align:right;
}
